Author: Dmitry Shachnev <mitya57@debian.org>
Last-Update: Fri, 15 Jan 2016 15:14:14 +0300
Description: Use Debian packaged mathjax

--- a/doc/conf.py
+++ b/doc/conf.py
@@ -32,6 +32,8 @@ import ruffus, ruffus.task, ruffus.ruffu
 extensions = ['sphinx.ext.autodoc', 'sphinx.ext.doctest', 'sphinx.ext.intersphinx', 'sphinx.ext.todo',
               'sphinx.ext.coverage', 'sphinx.ext.pngmath', 'sphinx.ext.mathjax', 'sphinx.ext.ifconfig', 'sphinx.ext.viewcode']
 
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
+
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
 
